@font-face {
	font-family: 'NotoSansCJKkr';
	font-weight: 100;
	src: url('NotoSans-Thin.eot');
 	src: url('NotoSans-Thin.eot') format('embedded-opentype'),
		url('NotoSans-Thin.woff2') format('woff2'),
		url('NotoSans-Thin.woff') format('woff'),
		url('NotoSans-Thin.otf') format('truetype');
}

@font-face {
	font-family: 'NotoSansCJKkr';
	font-weight: 200;
	src: url('NotoSans-Light.eot');
 	src: url('NotoSans-Light.eot') format('embedded-opentype'),
		url('NotoSans-Light.woff2') format('woff2'),
		url('NotoSans-Light.woff') format('woff'),
		url('NotoSans-Light.otf') format('truetype');
}

@font-face {
	font-family: 'NotoSansCJKkr';
	font-weight: 300;
	src: url('NotoSans-DemiLight.eot');
 	src: url('NotoSans-DemiLight.eot') format('embedded-opentype'),
		url('NotoSans-DemiLight.woff2') format('woff2'),
		url('NotoSans-DemiLight.woff') format('woff'),
		url('NotoSans-DemiLight.otf') format('truetype');
}

@font-face {
	font-family: 'NotoSansCJKkr';
	font-weight: 400;
	src: url('NotoSans-Regular.eot');
 	src: url('NotoSans-Regular.eot') format('embedded-opentype'),
		url('NotoSans-Regular.woff2') format('woff2'),
		url('NotoSans-Regular.woff') format('woff'),
		url('NotoSans-Regular.otf') format('truetype');
}

@font-face {
	font-family: 'NotoSansCJKkr';
	font-weight: 500;
	src: url('NotoSans-Medium.eot');
 	src: url('NotoSans-Medium.eot') format('embedded-opentype'),
		url('NotoSans-Medium.woff2') format('woff2'),
		url('NotoSans-Medium.woff') format('woff'),
		url('NotoSans-Medium.otf') format('truetype');
}


@font-face {
	font-family: 'NotoSansCJKkr';
	font-weight: 700;
	src: url('NotoSans-Bold.eot');
 	src: url('NotoSans-Bold.eot') format('embedded-opentype'),
		url('NotoSans-Bold.woff2') format('woff2'),
		url('NotoSans-Bold.woff') format('woff'),
		url('NotoSans-Bold.otf') format('truetype');
}

@font-face {
	font-family: 'NotoSansCJKkr';
	font-weight: 900;
	src: url('NotoSans-Black.eot');
 	src: url('NotoSans-Black.eot') format('embedded-opentype'),
		url('NotoSans-Black.woff2') format('woff2'),
		url('NotoSans-Black.woff') format('woff'),
		url('NotoSans-Black.otf') format('truetype');
}